org.eclipse.cdt.core.browser

## Interface ITypeInfoVisitor

Deprecated.
not used anywhere

    @Deprecated
    public interface ITypeInfoVisitor

Restriction:
  This interface is not intended to be referenced by clients.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`boolean` `shouldContinue()` Deprecated.
`boolean` `visit(ITypeInfo info)` Deprecated.

### Method Detail

#### visit

    boolean visit(ITypeInfo info)

Deprecated.

#### shouldContinue

    boolean shouldContinue()

Deprecated.